/* Option style */
div.panel_default {
	width: 100%;
	font-size: 16px;
}
.panel_default a {
	text-decoration: underline;
}
.cl_red {
	color: #CC0000 !important;
}
.ml15 {
	margin-left: 15px!important;
}
.ml30 {
	margin-left: 30px!important;
}
.mt10 {
	margin-top: 10px!important;
}
.mb20 {
	margin-bottom: 20px!important;
}
.mb30 {
	margin-bottom: 30px!important;
}
.mb40 {
	margin-bottom: 40px!important;
}
/*<--- End OPTION -*/

.txt_indent li {
	text-indent: -12px;
	padding-left: 14px;
	margin-bottom: 6px;
}
.banner {
	position: relative;
	width: 980px;
	margin: 40px auto 0;
}
.nav_top {
	background: #0075b6;
	padding: 8px 20px;
	margin-bottom: 20px;
	margin-top: 10px;
}
.nav_top ul li {
	display: inline-block;
	background: url(../images/arrow_down.png) no-repeat 0 center;
	padding-left: 16px;
	margin-right: 28px;
	margin-bottom: 2px;
}
.nav_top ul li a {
	display: block;
	color: #FFF;
	text-decoration: underline;
	font-size: 16px;
}
#routes.panel_default {
	margin-bottom: 25px;
}
#routes h3.heading {
	padding: 8px 10px 7px;
}
.process_step .howtoBox {
	margin-top: 40px;
	overflow: hidden;
}
.process_step .howtoBox .stepTtl {
	background-color: #0075b6;
	padding: 10px 0;
	width: 275px;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.process_step .howtoBox .stepTtl {
	margin-bottom: 15px;
	font-size: 18px;
}
.process_step .howtoBox .howto01 {
	width: 335px;
	background-image: url(../images/arrow_step.jpg);
	background-repeat: no-repeat;
	background-position: 290px 144px;
}
.process_step .howtoBox .howto02 {
	width: 345px;
	background-image: url(../images/arrow_step.jpg), url(../images/img_arrow_step.jpg);
	background-repeat: no-repeat;
	background-position: 290px 144px, right 245px;
}
.process_step .howtoBox .howto03 {
	margin-left: -15px;
}
.process_step .howtoBox .stepTxt {
	width: 275px;
	padding-top: 10px;
	padding-bottom: 25px;
	line-height: 1.2em;
}
#service-guide {
	margin-bottom: 0px;
	padding-bottom: 40px;
}
#service-guide .title {
	margin-bottom: 10px;
}
#service-guide .caution {
	line-height: 1.8em;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 15px;
}
#service-guide .caution ul li {
	padding-bottom: 20px;
}
#service-guide .panel_body .process {
	margin-top: 10px;
}
#service-guide .panel_body .process li {
	margin-top: 10px;
}
.process .content_nav {
	margin: 20px 20px 30px 20px;
	background:#ff8600;
	 padding: 0; 
}
.process .content_nav .rows .item {
	border-left: none;
	border-right: none;
}
.process .content_nav .rows .item span {
	width: 100%;
	display: block;
	color: #fff;
	font-weight: bold;
	background-color: #ff8600;
	padding: 18px 0 18px 35px;
	position: relative;
	z-index: 99;
	outline: none;
	background-image: url(/global/common/images/arrow02.png), url(../images/bg_btn.jpg);
	background-repeat: no-repeat;
	background-position: left center, 98% center;
}
.process .txt_indent .square {
	background-image: url(../images/ico_square.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 14px;
	text-indent: 0px;
}
#picking-up .stationsList .stationsLink {
	overflow: hidden;
	margin-left: 30px;
}
#picking-up .stationsList .stationsLink li {
	float: left;
	width: 30%;
}
#picking-up .kansai-airportStep {
	display: table;
}
#picking-up .kansai-airportStep li {
	display: table-cell;
	vertical-align: top;
}
#picking-up .kansai-airportStep .step {
	width: 160px;
	background-color: #f2f3f5;
}
#picking-up .kansai-airportStep .step .stepTtl {
	background-color: #0075b6;
	padding: 10px;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
#picking-up .kansai-airportStep .step .stepImg {
	padding: 10px 23px;
}
#picking-up .kansai-airportStep .step .stepImg img {
	width: 115px
}
#picking-up .kansai-airportStep .step .stepTxt {
	padding: 0 8px 5px 8px;
}
#picking-up .kansai-airportStep .arrow {
	width: 35px;
	vertical-align: middle;
	text-align: center;
}
